IcedTea-Web NetX

## javax.jnlp
Interface ServiceManagerStub

All Known Implementing Classes:
  XServiceManagerStub

    public interface ServiceManagerStub

Method Summary
`java.lang.String[]` `getServiceNames()`
`java.lang.Object` `lookup(java.lang.String name)`

Method Detail

### lookup

    java.lang.Object lookup(java.lang.String name)
                            throws UnavailableServiceException

  Throws:
    `UnavailableServiceException`

### getServiceNames

    java.lang.String[] getServiceNames()

IcedTea-Web NetX

Submit a bug or feature